---
lib/:
  comment: Skip all these files. They are mosly license text which confuse license
    check. So we skip them all and assume the upper LICENSE file has the right copyright
  skip: true
t/:
  skip: true
